body {
    background: whitesmoke;
}

.buurten, .heerlen {
    stroke: #444;
    stroke-width: 1px;
    stroke-linejoin: round;
    stroke-linecap: round;
    pointer-events: none;
}

div.tooltip {
  position: absolute;
  text-align: center;
  width: 60px;
  height: 28px;
  padding: 2px;
  font: 12px sans-serif;
  background: lightsteelblue;
  border: 0px;
  border-radius: 8px;
  pointer-events: none;
}